import { useTranslations } from "next-intl";
import Stack from "react-bootstrap/Stack";

export default function HitText({
  hitBefore,
  hit,
}: {
  hitBefore: string;
  hit: string;
}) {
  const t = useTranslations();

  return (
    <Stack gap={2}>
      <span>{t("hit01", { hitBefore })}</span>
      <span>{t("hit02", { hit })}</span>
      <span>{t("hit03")}</span>
    </Stack>
  );
}
